/* 
Theme Name: storefront-child-press
Version: 1.0 
Description: Interface for MIU Press site (Logo, CSS, Javascript, Home page slideshow) 
Author: Craig Ridgley
Author URI: http://woocommerce.com 
Template: storefront 
*/  

/* --------------- Theme customization starts here ----------------- */
@import url("webfonts/stylesheet.css");
html { -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;}
.scrollup-button {opacity: .6;-webkit-border-top-left-radius: 5px!important;border-top-left-radius: 5px!important;-webkit-border-bottom-left-radius: 5px!important;;border-bottom-left-radius: 5px!important;}

/* ================================================================ *\
#Lightbox
\* ================================================================ */
.fancybox-button, .fancybox-caption.fancybox-caption--separate {background-color: #3f60a0!important;}
.fancybox-caption {padding:1em!important;}
.fancybox-content {max-width:550px!important;width:100%;}
.fancybox-is-open .fancybox-bg {opacity:.6!important;}
.pswp__bg {opacity:.6!important}
.pswp__ui--fit .pswp__caption, .pswp__ui--fit .pswp__top-bar {background-color:rgba(63,96,160,.9)!important}

/* ================================================================ *\
#Home
\* ================================================================ */
body.home header.entry-header {display:none;}
body.home div.mmy {max-width:180px;float:right;margin: .2em 0 1em 2em;padding:.25em .25em .75em;font-size:.9em;line-height: 1.2;text-align: center;}
body.home .entry-content {font-size:1em!important;}
body.home div.mmy img {width:100%;display:block;margin:0 0 1em;}
body.home div.mmy a {text-decoration:none;color:inherit;font-weight: bold;color:#325a90;cursor:pointer;}
body.home div.mmy a::after {content:'\F0DA';font-family: Wingdings3;margin-left:2px;font-weight: normal;font-size:.9em;}
body.home div.knowledge h1 {display: inline-block;color:#325a90;font-weight: 600;margin: 0 0 .25em;line-height: 1.2;}
body.home div.knowledge p {font-size: 1.2em;}
body.home div.knowledge + h4 {border-top:1px solid #ccc;padding-top:.25em;margin-top:1em;}
body:not(.single-product) ul.variations {display:none;}

/* ================================================================ *\
#Masthead
\* ================================================================ */
header h1 {color:#325a90;font-weight: 600;}
header .logo {max-width: 1067px;margin-left: auto;margin-right: auto;padding: 0;position:relative;height:0;}
header .logo a {display:block;width:300px;position:absolute;left:0;top:-1.5em}
header .logo a img {width:100%}
.site-header {padding:40px 0 1em;border-bottom-style:none;margin-bottom:1em!important;}
.site-branding .site-title {display:none}
.site-branding a.custom-logo-link img {display:none;}
.site-header-cart .cart-contents  {padding:.2em 1em}
#main .term-description #categories {display:block;}

/* ================================================================ *\
#Main Navigation
\* ================================================================ */
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle {color:#fff;}
a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a  {color:#fff;}
button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {background-color: #fff;}
.site-header-cart .cart-contents .count,
.site-header-cart .cart-contents .amount,
.site-header-cart .cart-contents:after {color:#fff;opacity:1;}

.storefront-primary-navigation {background-color:#325a90;}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {padding:.2em .5em;color:#fff;}
.main-navigation ul.menu li.current-menu-parent > a,
.main-navigation ul.menu li.current-menu-item > a,
.main-navigation ul.menu li.current-product-ancestor > a {font-weight: bold;color:#fff;}
.main-navigation ul.menu ul.sub-menu {background-color:#d3dfef;}
.main-navigation ul.menu ul.sub-menu li a {color:#003399;margin:0 0 1px;padding:0.475em 1.41575em}
.main-navigation ul.menu ul.sub-menu li:first-child > a {margin-top:0;}
.main-navigation ul.menu ul.sub-menu li a:hover {background-color:#325a90;color:#fff;}
.main-navigation ul.menu ul.sub-menu li.current-menu-item > a,
.main-navigation ul.menu ul.sub-menu li.current-product-parent > a {background-color:#325a90;color:#fff;}
.main-navigation ul.menu > li.menu-item-has-children > a::after {content:'';margin-left:0;}
button.menu-toggle {background-color:#224a85;}
button.menu-toggle:hover {background-color:#44699a;}

/* ================================================================ *\
#Quick Links
\* ================================================================ */
.right-sidebar .widget-area {float:left!important:}
.widget-area {background-color:#e7edf7;padding:0;}
.widget {margin-bottom:36px;}
.widget .widget-title, .widget .widgettitle {border-style:none;padding:12px 12px 4px;margin:0;color:#325a90;font-weight: normal;text-transform:uppercase;}
.widget_nav_menu #menu-quicklinks {border-top:1px solid #aac7f0}
.widget_nav_menu #menu-quicklinks li.current-menu-item::before,
.widget_nav_menu #menu-quicklinks li::before {content:''}
.widget_nav_menu #menu-quicklinks li {padding:0;margin: 0 ;}
.widget_nav_menu #menu-quicklinks li > a {display:block;padding:.5em 12px;margin:0;line-height: 1.4;border-bottom:1px solid #aac7f0}
.widget_nav_menu #menu-quicklinks li:hover > a {background-color:#6899d0;color:#fff;}
.widget_nav_menu #menu-quicklinks li.current-menu-item > a,
.widget_nav_menu #menu-quicklinks li.current-product-parent > a {background-color:#6899d0;color:#fff;}
.widget_nav_menu #menu-quicklinks li > a {text-decoration: none;}

/* ================================================================ *\
#Content
\* ================================================================ */
#main .term-description #categories {display:none!important;}
#main.site-main {margin-bottom:1em;}
#main .hentry {margin-bottom:0em;}
.storefront-breadcrumb {padding:0!important;margin:0 0 1.5em!important}
.woocommerce-breadcrumb a:first-of-type::before {color:#325a90;}
.entry-content {font-size:1.25em!important;}
.entry-content h3,
.entry-content h4 {color:#325a90;font-weight: 600;}
.entry-content strong {color:#325a90;}
.entry-content p + h4 { margin-top:1em;}

/* ================================================================ *\
#eBooks
\* ================================================================ */
.page-id-625 .entry-content div {margin:0 0 3em;}
.page-id-625 .entry-content div img {display:block; margin:0 1em 1em 0;}
.page-id-625 .entry-content div h4 {margin:0;line-height: 1.2;}
.page-id-625 .entry-content div h4 a,
.page-id-625 .entry-content div p a {color:inherit;font-weight:inherit;text-decoration:none;}
.page-id-625 .entry-content div p a {color:#ff6e04;}
.page-id-625 .entry-content div h4 a::after,
.page-id-625 .entry-content div p a::after {content:'\00DA';font-family: 'Wingdings3';margin-left:2px;text-transform: none;font-size: .8em;}
.page-id-625 .entry-content div p {margin:0 0 .5em;}

/* ================================================================ *\
#Contact Form
\* ================================================================ */
.wpforms-container.wpforms-container-full {color: #003399;margin: 0px 0px 12px;padding: 0px;float: right;width:355px;}
.wpforms-field-container div {padding:0 0 .5em!important;}
.wpforms-field-container input.wpforms-field-medium,
.wpforms-field-container textarea.wpforms-field-medium {max-width:80%!important;}
.wpforms-field-container input[type=text],
.wpforms-field-container input[type=email] {height: 36px!important;width: 300px;border: 1px solid #ccc;border-radius: 0px;margin:0;}
.wpforms-field-container textarea{width: 300px;border: 1px solid #ccc;border-radius: 0px;margin:0;}
.wpforms-container.wpforms-container-full .wpforms-form button[type=submit] {background-color:#325a90!important;color:#fff;padding: 0.6180469716em 1em;font-size: .8em;font-weight: 600;line-height: 1.618;border-style:none;-webkit-appearance: none;cursor: pointer;}
.wpforms-container.wpforms-container-full .wpforms-form button[type=submit]:hover {background-color:#6899d0!important;border-style:none;}
.wpforms-confirmation-container-full {background-color:#e8ecf7!important;border-style:none;}
.wpforms-confirmation-container-full p {font-weight: bold;}

/* ================================================================ *\
#Contact Form (Gravity forms)
\* ================================================================ */
.gform_confirmation_wrapper,
.gform_wrapper {color: #003399;margin: 0px 0px 12px;padding: 0px;float: right;width:355px;}
.gform_body .gfield {padding:0!important;}
.gform_body .ginput_container input,
.gform_body .ginput_container textarea {max-width:80%!important;}
.gform_body .ginput_container input[type=text],
.gform_body .ginput_container input[type=email] {height: 36px!important;width: 300px;border: 1px solid #ccc;border-radius: 0px;margin:0;background-color:#fff!important;box-shadow: none;}
.gform_body .ginput_container textarea{width: 300px;border: 1px solid #ccc;border-radius: 0px;margin:0;background-color:#fff!important;box-shadow: none;height:150px!important;}
.gform_footer input[type=submit] {background-color:#0a4d9c!important;color:#fff;padding: 0.6180469716em 1em;font-size: .8em;font-weight: 600;line-height: 1.618;border-style:none;-webkit-appearance: none;cursor: pointer;}
.gform_footer input[type=submit]:hover {background-color:#6899d0!important;border-style:none;}

/* ================================================================ *\
#Redeem Coupon Form
\* ================================================================ */
body .gform_wrapper ul li.gfield {margin-top: 12px;}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {font-size: .8em;;padding: 0;padding-left:.5em;}
body .gform_wrapper input[type=text] {height: 36px!important;width: 300px;border: 1px solid #ccc;border-radius: 0px;margin:0;background-color:transparent;box-shadow: inset 0 0 0 rgba(0,0,0,.125);}
body .gform_wrapper ::placeholder {font-size: 1em;font-weight: normal;color:#a9a9a9;}
body .gform_wrapper .gform_footer input[type="submit"] {padding:0;background-color:#325a90;color:#fff;height:45px;width:85px;text-align:center;font-size: .8em;font-weight: 600;line-height: 45px;border-style:none;-webkit-appearance: none;cursor: pointer;}
body .gform_wrapper .gform_footer input[type="submit"]:hover {background-color:#6899d0!important;border-style:none;}


/* ================================================================ *\
#Subscribe Form
\* ================================================================ */
form.subscribe input {display:block;height: 36px!important;width: 300px;border: 1px solid #ccc;border-radius: 0px;margin:0 0 .5em;background-color:transparent;}
form.subscribe input:focus {background-color:#fff!important;border-style:none!important;}
form.subscribe input[type=submit] {background-color:#325a90!important;color:#fff;padding: 0.6180469716em 0 2em;width:120px;font-size: .8em;font-weight: 600;line-height: 1.618;border-style:none;-webkit-appearance: none;cursor: pointer;}
form.subscribe input[type=submit]:hover {background-color:#6899d0!important;border-style:none;}

/* ================================================================ *\
#Category Page
\* ================================================================ */
#main.site-main .products .product a img {height:160px; width:auto;}

/* ================================================================ *\
#Product Page
\* ================================================================ */
h1.product_title {color:#325a90;font-weight: 600;font-size:1.6em;}
.price del {color:#ff6600;font-weight:400;opacity:.9}
#tab-description h1 {color:#325a90;font-weight: 600;font-size:1.4em;}
#tab-description h2 {font-size:1.1em;font-weight: 400;}
#tab-description h3 {font-size:1.1em;font-weight: 400;}
#tab-description h3 a {color:#325a90;font-weight: 400;}
#tab-description h3 a::after {content:'\25BA';margin-left:3px;}
#tab-description h2:first-of-type {display:none;}
#tab-description p {margin:0 0 .5em;}
#tab-description p br,
#tab-description h1 + br,
#tab-description h2 + br,
#tab-description h3 + br,
#tab-description p + br {display:none;}
#tab-description div.jplayer p > br {display:none;}
#tab-description div.jplayer {margin: 0 0 1em}
#tab-description div.jplayer div {font-size:.8em;background-color:#f74000;width:170px;height:27px;cursor: pointer;}
#tab-description div.jplayer div::before {content:'x STOP';color:#fff;font-weight:bold;margin-left:.5em;}
#tab-description div.jplayer .stopped {background-color:#325a90;}
#tab-description div.jplayer .stopped:hover {background-color:#6899d0;}
#tab-description div.jplayer .stopped::before {content:'LISTEN TO SAMPLE \25BA';color:#fff;font-weight:bold;margin-left:.5em;}
#tab-description a.popup {color: inherit;font-weight:inherit;text-decoration:underline;cursor:pointer;}
#tab-description a.popup:hover {text-decoration:none;}
.product section.related.products h2 {color:#325a90;font-weight: 600;font-size:1.2em;border-top:1px solid #ccc;padding-top:1em;}
.product section.related.products .products h2 {border-top-style:none;padding-top:0;color:#6d6d6d;font-weight: normal;}
input[type='text'], input[type='number'], input[type='email'], input[type='tel'], input[type='url'], input[type='password'], input[type='search'], textarea, .input-text {background-color:#e7edf7;}
a.button.add_to_cart_button,
a.button.product_type_simple,
a.button.product_type_variable {background-color:#325a90!important;color:#fff;}
a.button.add_to_cart_button:hover,
a.button.product_type_simple:hover,
a.button.product_type_variable:hover {background-color:#6899d0!important;border-style:none;}
button[type=submit] {background-color:#325a90!important;color:#fff;}
button[type=submit]:hover {background-color:#6899d0!important;border-style:none;}button[type=submit] {background-color:#325a90!important;color:#fff;}
button[type=submit]:hover {background-color:#6899d0!important;border-style:none;}

/* ================================================================ *\
#Cart/Checkout Elements
\* ================================================================ */
.widget_shopping_cart_content a.button.wc-forward {background-color:#dae3f3;}
.widget_shopping_cart_content a.button.wc-forward:hover {background-color:#6899d0;color:#fff;}
.widget_shopping_cart_content a.button.checkout.wc-forward {background-color:#f86e2d;}
.widget_shopping_cart_content a.button.checkout.wc-forward:hover {background-color:#ea5d20;}
.woocommerce-mini-cart li.woocommerce-mini-cart-item a,
.woocommerce-mini-cart li.woocommerce-mini-cart-item a:hover {color:#404040;}
.woocommerce a.added_to_cart {background-color:#f86e2d;display: block;max-width: 120px;margin: 0 auto;}
.woocommerce a.added_to_cart:hover {background-color:#ea5d20;}
.woocommerce .product-price del {color:#ff6600;font-weight:400;opacity:.9}
.woocommerce .woocommerce-shipping-methods li label {font-size: 15px;font-weight: normal;}
.woocommerce .woocommerce-shipping-methods li label .woocommerce-Price-amount.amount {font-weight: 600;color:#325a90;}
.woocommerce .woocommerce-shipping-methods li label small {font-weight: normal;}
.woocommerce-cart .woocommerce-shipping-methods li input#shipping_method_0_local_pickup3,
.woocommerce-cart .woocommerce-shipping-methods li label[for=shipping_method_0_local_pickup3] {display:none;}
.woocommerce .woocommerce-shipping-methods li label[for=shipping_method_0_local_pickup3]::before {content:'DO NOT SHIP:';font-weight: bold;color:red;margin-right:5px;}
.woocommerce .woocommerce-shipping-methods li label[for=shipping_method_0_local_pickup3] {font-weight: bold;color:#325a90;}
.woocommerce .woocommerce-shipping-contents small {font-weight: bold;color:#ea5d20;}
body.woocommerce-checkout .site-search input[type=search],
body.woocommerce-cart .site-search input[type=search],
body.woocommerce-checkout .site-search .widget_product_search form:before,
body.woocommerce-cart .site-search .widget_product_search form:before {font-size:.8em}
body.woocommerce-cart .woocommerce a.checkout-button.button.alt.wc-forward {background-color:#f86e2d;}
body.woocommerce-cart .woocommerce a.checkout-button.button.alt.wc-forward:hover {background-color:#ea5d20;}
body.woocommerce-checkout .woocommerce button.button.alt {background-color:#f86e2d!important;}
body.woocommerce-checkout .woocommerce button.button.alt:hover {background-color:#ea5d20!important;}
body.woocommerce-cart .woocommerce,
body.woocommerce-checkout .woocommerce {font-size: 18px;}
body.woocommerce-cart .woocommerce table.shop_table th,
body.woocommerce-cart .woocommerce table.shop_table td,
body.woocommerce-checkout .woocommerce table.shop_table th,
body.woocommerce-checkout .woocommerce table.shop_table td {padding:.5em;}
body.woocommerce-cart .widget-area,
body.woocommerce-checkout .widget-area {display:none!important;}
body.woocommerce-cart .content-area,
body.woocommerce-checkout .content-area {float:none;width:100%;}
body.woocommerce-order-received ul.order_details  {margin: 2em 0}
body.woocommerce-order-received ul.order_details li {padding:.25em 1.618em}
body.woocommerce-order-received .woocommerce-order p.woocommerce-thankyou-order-received {margin-bottom:1em}
body.woocommerce-order-received table.order_details th.woocommerce-table__product-name.product-name,
body.woocommerce-order-received table.order_details th.woocommerce-table__product-table.product-total {text-transform: uppercase;}
body.woocommerce-order-received .woocommerce-order-details__title {font-size:1.5em;font-weight: 600;color:#325a90;}
table.shop_table ul#shipping_method li {line-height: 1.2;margin:0 0 .5em}
.woocommerce-shipping-calculator a.shipping-calculator-button {text-transform: lowercase;font-size:1px;color:transparent;text-decoration: none;}
.woocommerce-shipping-calculator a.shipping-calculator-button::before {content:'Enter zip to view shipping rates';text-transform: none;font-size:18px;color:#96588a;text-decoration: underline;}
p.woocommerce-shipping-destination + form.woocommerce-shipping-calculator > a:before {
    content: 'If you don’t see shipping options, enter zip code';
}
.woocommerce-shipping-calculator p#calc_shipping_country_field, .woocommerce-shipping-calculator p#calc_shipping_city_field {
    display: none!important;
}


/* ================================================================ *\
#Footer
\* ================================================================ */
footer.site-footer {text-align: center;padding:1.5em 0 0;}
footer.site-footer h4 {font-size:1.1em;}
footer.site-footer .site-info {display:none;}
.footer-widgets {padding-top:0;border-bottom-style:none;}
.site-footer .storefront-handheld-footer-bar a:not(.button):not(.components-button) {color:#003399}


/* ================================================================ *\
#Responsive
\* ================================================================ */
@media(min-width: 768px){
body.woocommerce-checkout #customer_details.col2-set {width:45%;margin-right: 2%;}
body.woocommerce-checkout #order_review,
body.woocommerce-checkout #order_review_heading {width:50%;}
}
@media(max-width: 783px){
#site-navigation button.menu-toggle {margin-top:-26px!important;border-style:none;}
a.cart-contents, .site-header-cart .widget_shopping_cart a, .site-header-cart > li > a {color:#fff!important;}
.storefront-primary-navigation {background-color:#325a90!important;}
}
@media(max-width: 1125px){
header .logo a {left:1em;}
}
@media(max-width: 1070px){
body.home div.mmy {width:30%;float:left;margin: .2em 1em 1em 0;font-size:.9em;}
body.home div.knowledge {width:65%;float:right;}
}
@media(max-width: 1024px){
#main.site-main .products .product a img {height:140px;}
}
@media(max-width: 950px){
#main.site-main .products .product a img {height:120px;}
}
@media(max-width: 900px){
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {padding:.2em .3em}
}
@media(max-width: 800px){
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {padding:.2em }
}
@media(max-width: 784px){
#main.site-main .products .product a img {height:auto;}
table.shop_table_responsive ul#shipping_method {clear:left;}
table.shop_table_responsive ul#shipping_method li {line-height: 1.2;}
table.shop_table_responsive tr td {text-align:left;}
}
@media(max-width: 782px){
a.cart-contents, .site-header-cart .widget_shopping_cart a, .site-header-cart > li > a {color:#325a90!important;}
.storefront-primary-navigation {background-color:transparent!important;}
}
@media(max-width: 780px){
.site-header {margin-bottom:0!important;}
.handheld-navigation {background-color:#44699a;margin-top:70px;padding-left:1em;}
.handheld-navigation > ul {margin-bottom:20px;}
.handheld-navigation ul li >a:hover {text-decoration:underline;}
.widget_nav_menu {display:none;}
}
@media(max-width: 772px){
footer.site-footer {padding-bottom:60px}
footer.site-footer h4 {font-size:1em;}
footer.site-footer p {font-size:.9em;}
}
@media(max-width: 766px){
.main-navigation ul {padding-top:1em;}
.main-navigation ul.sub-menu {padding-top:0;margin-right:1.5em;}
.main-navigation ul li a {padding:.5em 1em}
}
@media(max-width: 750px){
.wpforms-container.wpforms-container-full {float: none;width:100%;}
}
@media(max-width: 665px){
#tab-description div.jplayer div {height:23px;}
}
@media(max-width: 650px){
.entry-content {font-size:1.1em!important;}
.page-id-625 .entry-content div img {width:130px;margin:0 .5em .25em 0;}
.page-id-625 .entry-content div {font-size: .9em!important;}
}
@media(max-width: 550px){
body h1 {font-size: 1.7em;}
header.entry-header h1 {font-size: 1.7em;}
.entry-content h2 {font-size: 1.4em;}
.entry-content h3 {font-size: 1.4em;}
.entry-content h4 {font-size: 1.4em;}
.products .product img {max-width: 200px!important;}
.products .product h2.woocommerce-loop-product__title {font-size: 1.4em!important;}
.products .product .price {font-size: 1.2em!important;}
}
@media(max-width: 450px){
header .logo a {width:250px;}
body.home div.mmy {display:none;}
body.home div.knowledge {width:96%;margin: 0 auto;}
}
@media(max-width: 400px){
header .logo a {width:220px;}
}
@media(max-width: 350px){
header .logo a {width:180px;}
}
